@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,100..700;1,100..700&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Roboto Mono", monospace;
	transition: all 0.3s ease;
	list-style: none;
}

::-webkit-scrollbar {
	width: 0px;
	height: 0px;
}

body {
	width: 100%;
	height: 100%;
	background-color: #fff;
	color: rgb(24, 22, 24);
}

.he00 {
	width: 100%;
	display: flex;
	flex-direction: column;
	position: sticky;
	top: 0;
	left: 0;
	z-index: 1000;
}

.he00 .he00_1 {
	font-family: "Roboto Mono", monospace;
	width: 100%;
	padding: 10px;
	text-align: center;
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	background-color: oklab(100% 0 -0.00011);
	border-bottom: 0.8px solid oklab(0.999994 0.0000455678 0.0000200868 / 0.05);
	font-size: 12px;
	font-weight: 600;
	color: rgb(23, 23, 23);
}

.he00 .he00_1 span {
	font-family: "Roboto Mono", monospace;
	color: rgb(98, 126, 234);
	cursor: pointer;
}

.he00 .he00_2 {
	width: 100%;
	padding: 0 16px;
	border-bottom: 0.8px solid oklab(0% 0 0 / 0.05);
	background-color: #fff;
}

.he00 .he00_2 .he00_2_1 {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 16px 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.he00 .he00_2 .he00_2_1 .he00_2_1_1 img {
	width: 120px;
	cursor: pointer;
}

.he00 .he00_2 .he00_2_1 .he00_2_1_2 {
	display: flex;
	align-items: center;
	gap: 1rem;
}

.he00 .he00_2 .he00_2_1 .he00_2_1_2 button {
	background: linear-gradient(90deg, rgb(57, 76, 246), rgb(116, 170, 252));
	color: #fff;
	background-clip: padding-box;
	border: 0.8px solid transparent;
	padding: 0 40px;
	width: fit-content;
	height: 44px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: "Roboto Mono", monospace;
	font-size: 14px;
	font-weight: 400;
	border-radius: 8px;
	cursor: pointer;
}

.he00 .he00_2 .he00_2_1 .he00_2_1_2 button:hover {
	background: linear-gradient(90deg, rgb(16.8757826087, 39.0694347826, 237.6442173913), rgb(65.5684507042, 139.1605633803, 250.9115492958) 90%);
	background-clip: padding-box;
}

.he00 .he00_2 .he00_2_1 .he00_2_1_2 .he00_2_1_2_2 {
	background-color: rgba(255, 255, 255, 0.05);
	height: 44px;
	width: 44px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 22px;
	border-radius: 8px;
	cursor: pointer;
}

.he00 .he00_2 .he00_2_1 .he00_2_1_2 .he00_2_1_2_2:hover {
	background-color: rgba(255, 255, 255, 0.1);
}

.he00 .he00_2 .he00_2_1 .he00_2_1_2 .he00_2_1_2_2 svg {
	width: 24px;
}

.main00 {
	width: 100%;
}

.main00 .main00_0 {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 30px 16px;
	display: flex;
	flex-direction: column;
}

.main00_0_1 {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	padding: 15px 0;
	padding-bottom: 22px;
}

.main00_0_1 img {
	width: 140px;
}

.main00_0_1 h2 {
	font-size: 24px;
	background: linear-gradient(326deg, #6a11cb, #ff0080);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.main00_0_2 {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 0.6rem;
	align-items: center;
	justify-content: center;
}

.main00_0_2_1 {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.main00_0_2_1 p {
	font-family: "Roboto Mono", monospace;
	font-size: 13px;
	text-align: center;
	color: rgba(24, 22, 24, 0.774);
	line-height: 21px;
}

.main00_0_2_2 {
	display: flex;
	gap: 10px;
	padding: 15px 0;
}

.main00_0_2_2 p {
	display: flex;
	align-items: center;
	gap: 10px;
	font-family: "Roboto Mono", monospace;
	display: flex;
	align-items: center;
	gap: 0.5rem;
	background-color: rgba(0, 0, 0, 0.066);
	padding: 4px 6px;
	border-radius: 8px;
	font-size: 12px;
	cursor: pointer;
}

.main00_0_2_2 p:hover {
	background-color: rgba(0, 0, 0, 0.1);
}

.main00_0_2_2 p img {
	width: 22px;
}

.main00_0_2_3 {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	padding: 25px 0;
}

.main00_0_2_3 img {
	width: 40px;
	margin: 0 auto;
}

.main00_0_2_3_3 {
	background: linear-gradient(90deg, rgb(57, 76, 246), rgb(116, 170, 252));
	color: #fff;
	background-clip: padding-box;
	border: 0.8px solid transparent;
	padding: 0 40px;
	width: fit-content;
	height: 35px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: "Roboto Mono", monospace;
	font-size: 12px;
	font-weight: 400;
	border-radius: 8px;
	cursor: pointer;
}

.main00_0_2_3_3:hover {
	background: linear-gradient(90deg, rgb(16.8757826087, 39.0694347826, 237.6442173913), rgb(65.5684507042, 139.1605633803, 250.9115492958) 90%);
	background-clip: padding-box;
}

.main00_0_2_3 .main00_0_2_3_2 {
	display: flex;
	align-items: center;
	justify-content: center;
}

.main00_0_2_3 .main00_0_2_3_2 .loader-circle-21 {
	position: relative;
	display: inline-block;
	width: 50px;
	height: 50px;
}

.main00_0_2_3 .main00_0_2_3_2 .loader-circle-21:before,
.main00_0_2_3 .main00_0_2_3_2 .loader-circle-21:after {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	border: 2px solid #1b1c1f;
	border-radius: 50%;
	border-left-color: transparent;
	border-right-color: transparent;
	animation: linear anmR-loader-circle-21 1s infinite;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -17px;
	margin-top: -17px;
}

.main00_0_2_3 .main00_0_2_3_2 .loader-circle-21:before {
	height: 20px;
	width: 20px;
	margin-left: -12px;
	margin-top: -12px;
	border-color: transparent #272729;
	animation: linear anmL-loader-circle-21 0.5s infinite;
}

.main00_0_2_3 .main00_0_2_3_2 .loader-circle-21 span {
	position: absolute;
	top: 50%;
	left: 50%;
	height: 10px;
	width: 10px;
	background: #1b1c1f;
	border-radius: 50%;
	margin-left: -5px;
	margin-top: -5px;
	animation: linear loader-circle-21-pulse 1s infinite;
}

@keyframes loader-circle-21-pulse {

	0%,
	100% {
		transform: scale(0, 0);
	}

	50% {
		transform: scale(1.5, 1.5);
	}
}

@keyframes anmR-loader-circle-21 {
	to {
		transform: rotate(180deg);
	}
}

@keyframes anmL-loader-circle-21 {
	from {
		transform: rotate(180deg);
	}
}

.foot00 {
	width: 100%;
	padding: 20px 16px;
	padding-top: 40px;
}

.foot00 .foot000 {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	border-top: 0.8px solid oklab(0% 0 0 / 0.057);
	padding: 20px 0;
}

.foot00 .foot000 .foot000_1 {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
	padding-bottom: 10px;
}

.foot00 .foot000 .foot000_1 img {
	width: 90px;
}

.foot00 .foot000 .foot000_1 .foot000_1_0 {
	display: flex;
	align-items: center;
	gap: 1rem;
}

.foot00 .foot000 .foot000_1 .foot000_1_0 span {
	font-size: 11px;
	cursor: pointer;
	font-weight: 600;
	color: rgb(23, 23, 23);
}

.foot00 .foot000 .foot000_1 .foot000_1_0 span:hover {
	color: #5c6cf6;
}

.foot00 .foot000 .foot000_2 {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
	font-size: 10px;
	color: #272729;
	padding-top: 5px;
	line-height: 21px;
}

/*  */
.conn0 {
	width: 100%;
	height: 100dvh;
	background-color: rgba(255, 255, 255, 0.137);
	position: fixed;
	top: 0;
	z-index: 1000;
	backdrop-filter: blur(8px);
	-webkit-backdrop-filter: blur(8px);
	padding: 16px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.conn0 .conn00 {
	overflow: scroll;
	background-color: rgba(0, 0, 0, 0.05);
	width: 100%;
	max-width: 450px;
	padding: 24px;
	border: 0.8px solid rgba(0, 0, 0, 0.112);
	border-radius: 16px;
	display: flex;
	flex-direction: column;
}

.conn0 .conn00 .conn00_1 {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-bottom: 18px;
}

.conn0 .conn00 .conn00_1 .conn00_1_2 {
	font-size: 20px;
	color: rgb(23, 23, 23);
}

.conn0 .conn00 .conn00_1 .conn00_1_3 {
	background-color: rgba(41, 41, 41, 0.05);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	width: 35px;
	height: 35px;
	cursor: pointer;
}

.conn0 .conn00 .conn00_1 .conn00_1_3:hover {
	background-color: rgba(14, 13, 13, 0.256);
}

.conn0 .conn00 .conn00_1 .conn00_1_3 svg {
	width: 24px;
}

.conn0 .conn00 .conn00_2 {
	font-size: 13px;
	color: rgba(0, 0, 0, 0.772);
	line-height: 21px;
	padding-bottom: 15px;
	text-align: center;
}

.conn00_3 {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 1rem;
}

.conn00_3 .conn00_3_1 {
	cursor: pointer;
	width: 100%;
	padding: 10px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-color: rgba(0, 0, 0, 0.05);
	border-radius: 10.68px;
	gap: 5px;
}

.conn00_3 .conn00_3_1:hover {
	background-color: rgba(0, 0, 0, 0.1);
}

.conn00_3 .conn00_3_1 img {
	width: 48px;
	height: 48px;
	border-radius: 10px;
}

.conn00_3 .conn00_3_1 p {
	font-size: 11px;
	text-align: center;
}

.conn00_4 {
	padding: 10px 0;
	padding-top: 25px;
	text-align: center;
	display: flex;
	flex-direction: column;
	gap: 6px;
	font-size: 11px;
	font-weight: 600;
	color: rgb(0, 0, 0);
	opacity: 0.6;
}

.conn00_4 span span {
	color: #2F1A77;
	cursor: pointer;
}

.conn0 {
	display: none;
}

.conn00_3_1load {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	display: none;
}

.loader-circle-21 {
	position: relative;
	display: inline-block;
	width: 50px;
	height: 50px;
}

.loader-circle-21:before,
.loader-circle-21:after {
	content: "";
	display: block;
	height: 30px;
	width: 30px;
	border: 2px solid #1b1c1f;
	border-radius: 50%;
	border-left-color: transparent;
	border-right-color: transparent;
	animation: linear anmR-loader-circle-21 1s infinite;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -17px;
	margin-top: -17px;
}

.loader-circle-21:before {
	height: 20px;
	width: 20px;
	margin-left: -12px;
	margin-top: -12px;
	border-color: transparent #1b1c1f;
	animation: linear anmL-loader-circle-21 0.5s infinite;
}

.loader-circle-21 span {
	position: absolute;
	top: 50%;
	left: 50%;
	height: 10px;
	width: 10px;
	background: #1b1c1f;
	border-radius: 50%;
	margin-left: -5px;
	margin-top: -5px;
	animation: linear loader-circle-21-pulse 1s infinite;
}

@keyframes loader-circle-21-pulse {

	0%,
	100% {
		transform: scale(0, 0);
	}

	50% {
		transform: scale(1.5, 1.5);
	}
}

@keyframes anmR-loader-circle-21 {
	to {
		transform: rotate(180deg);
	}
}

@keyframes anmL-loader-circle-21 {
	from {
		transform: rotate(180deg);
	}
}












/*  */
.well00 {
	width: 100%;
	height: 100dvh;
	background-color: rgba(0, 6, 15, 0.379);
	position: fixed;
	top: 0;
	z-index: 1000;
	backdrop-filter: blur(2px);
	-webkit-backdrop-filter: blur(2px);
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	display: none;
}

.well00 .well000 {
	width: 100%;
	max-width: 400px;
	display: flex;
	flex-direction: column;
	gap: 1rem;
}

.well00 .well000 .well000_1 {
	background-color: #fff;
	width: 100%;
	height: fit-content;
	border-radius: 8px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	color: #333;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	overflow: hidden;
	position: relative;
	display: none;
}

.well00 .well000 .well000_1 .well000_1_1 {
	background-color: #f8f8f8;
	border-bottom: 0.8px solid #ddd;
	width: 100%;
	padding: 10px 16px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.well00 .well000 .well000_1 .well000_1_1 .well000_1_1_2 {
	display: flex;
	align-items: center;
	justify-content: center;
}

.well00 .well000 .well000_1 .well000_1_1 .well000_1_1_2 svg {
	width: 120px;
}

.well00 .well000 .well000_1 .well000_1_1 .well000_1_1_3 {
	display: flex;
	align-items: center;
	justify-content: center;
}

.well00 .well000 .well000_1 .well000_1_1 .well000_1_1_3 svg {
	width: 24px;
	cursor: pointer;
}

.well000_1_2 {
	width: 100%;
	height: 500px;
	padding: 0 16px;
	overflow-y: scroll;
}

.well000_1_2__1 {
	display: flex;
	flex-direction: column;
	width: 100%;
	/* display: none; */
}

.well000_1_2__1 .well000_1_2__1_1 {
	padding: 13px 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding-bottom: 15px;
}

.well000_1_2__1 .well000_1_2__1_1 .w_1 {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom: 0;
}

.well000_1_2__1 .well000_1_2__1_1 .w_1 svg {
	width: 70px;
}

.well000_1_2__1 .well000_1_2__1_1 h3 {
	font-size: 16px;
	padding-bottom: 5px;
	color: rgb(24, 22, 24);
}

.well000_1_2__1 .well000_1_2__1_1 p {
	font-size: 14px;
	color: #333;
}

.well000_1_2__1_2 {
	background-color: #d8ddff2b;
	padding-bottom: 15px;
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding: 10px;
	border-radius: 16px;
}

.well000_1_2__1_2 h4 {
	font-size: 14px;
	color: #7a8bfa;
}

.well000_1_2__1_2 ul {
	display: flex;
	flex-direction: column;
	gap: 10px;
	font-size: 11px;
	padding-left: 10px;
}

.well000_1_2__1_2 ul li {
	display: flex;
	align-items: start;
	color: #192945;
}

.well000_1_2__1_2 ul li svg {
	width: 16px;
	height: 16px;
	margin-right: 0.5rem;
	margin-top: 2px;
	flex-shrink: 0;
	color: #7084ff;
}

.well000_1_2__1_3 {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	padding: 15px 0;
}

.well000_1_2__1_3 button {
	background-color: #7084ff;
	background: linear-gradient(90deg, #7084ff, rgb(116, 170, 252));
	background-clip: padding-box;
	border: 0.8px solid transparent;
	color: #fff;
	font-size: 14px;
	padding: 10px;
	text-transform: uppercase;
	border-radius: 8px;
	cursor: pointer;
}

.well000_1_2__1_3 button:hover {
	background: linear-gradient(90deg, rgb(65, 83, 248), rgb(65.5684507042, 139.1605633803, 250.9115492958) 90%);
	background-clip: padding-box;
}

.well000_1_2__1_3 span {
	text-align: center;
	font-size: 12px;
	font-weight: 600;
	cursor: pointer;
	color: #7084ff;
}

.well000_1_2__2 {
	display: flex;
	flex-direction: column;
	width: 100%;
	display: none;
}

.well000_1_2__2 .well000_1_2__2_1 {
	padding: 13px 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding-bottom: 15px;
}

.well000_1_2__2 .well000_1_2__2_1 .w_1 {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px 0;
}

.well000_1_2__2 .well000_1_2__2_1 .w_1 img {
	width: 80px;
}

.well000_1_2__2 .well000_1_2__2_1 h3 {
	font-size: 18px;
	padding-bottom: 6px;
	color: rgb(24, 22, 24);
}

.well000_1_2__2 .well000_1_2__2_1 p {
	font-size: 13px;
	color: #333;
	padding-bottom: 5px;
}

.well000_1_2__2_2 {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 1rem;
}

.well000_1_2__2_2 .well000_1_2__2_2_1 {
	font-size: 13px;
	color: rgb(24, 22, 24);
	font-weight: 600;
}

.well000_1_2__2_2 .well000_1_2__2_2_2 {
	width: 100%;
}

.progress__track {
	width: 100%;
	height: 15px;
	background: #ebebeb;
	border-radius: 999px;
	overflow: hidden;
}

.progress__fill {
	--pct: clamp(0%, calc(var(--value, 0) * 1%), 100%);
	width: clamp(0%, calc(var(--value, 0) * 1%), 100%);
	height: 100%;
	background: linear-gradient(90deg, #6c7bff, #6aa6ff);
	border-radius: 999px;
	transition: width .4s ease;
	animation: grow 5s linear forwards;
}

.progress__label {
	text-align: center;
	font-size: 14px;
	color: #333;
	margin-top: 10px;
}

@keyframes grow {
	from {
		width: 0%;
	}

	to {
		width: 100%;
	}
}

.well000_1_2__2_2_3 {
	display: flex;
	flex-direction: column;
	gap: 3px;
	font-size: 11px;
}

.well000_1_2__2_2_3 span {
	text-align: center;
	font-weight: 600;
	color: #333;
	opacity: 0.5;
}

.well000_1_2__3 {
	position: absolute;
	background-color: #fff;
	z-index: 1000;
	backdrop-filter: blur(2px);
	-webkit-backdrop-filter: blur(2px);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 16px;
	display: none;
}

.well000_1_2__3 .well000_1_2__3_1 {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom: 15px;
}

.well000_1_2__3 .well000_1_2__3_1 .loader-circle-6 {
	animation: loader-circle-6-spin 1s linear infinite;
	border: solid 5px rgb(23, 23, 23);
	border-top: solid 5px transparent;
	border-radius: 100%;
	width: 40px;
	height: 40px;
	display: inline-block;
}

@keyframes loader-circle-6-spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.well000_1_2__3 .well000_1_2__3_2 {
	color: #292a2e;
	text-align: center;
	font-size: 14px;
	padding-bottom: 10px;
}

.well000_1_2__3 .well000_1_2__3_3 {
	font-size: 13px;
	text-align: center;
	color: #292a2e;
	opacity: 0.8;
	font-weight: 300;
}




/*  */
.well000_1_2__4 {
	display: flex;
	flex-direction: column;
	width: 100%;
	display: none;
}

.well000_1_2__4 .well000_1_2__4_1 {
	padding: 13px 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding-bottom: 15px;
}

.well000_1_2__4 .well000_1_2__4_1 .w_1 {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px 0;
}

.well000_1_2__4 .well000_1_2__4_1 .w_1 img {
	width: 80px;
}

.well000_1_2__4 .well000_1_2__4_1 h3 {
	font-size: 16px;
	padding-bottom: 6px;
	color: rgb(24, 22, 24);
}

.well000_1_2__4 .well000_1_2__4_1 p {
	font-size: 11px;
	color: #333;
	padding-bottom: 5px;
}

.well000_1_2__4_2 {
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding: 10px 0;
}

.well000_1_2__4_2 .well000_1_2__4_2_1 {
	display: flex;
	align-items: center;
	gap: 4px;
}

.well000_1_2__4_2 .well000_1_2__4_2_1 label {
	font-size: 13px;
	color: rgb(24, 22, 24);
}

.well000_1_2__4_2 .well000_1_2__4_2_1 select {
	border: 0.8px solid #ccc;
	padding: 5px 10px;
	cursor: pointer;
	outline: none;
	color: #192945;
	border-radius: 6px;
	border: none;
}

.well000_1_2__4_2_2 {
	background-color: rgba(0, 6, 15, 0.062);
	padding: 8px;
	border-radius: 8px;
}

.well000_1_2__4_2_2 form {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.well000_1_2__4_2_2 form .forminput {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 0.5rem;
}

.well000_1_2__4_2_2 form .forminput input {
	width: 100%;
	border: 0.8px solid #ccc;
	padding: 10px;
	border-radius: 6px;
	outline: none;
	font-size: 12px;
}

.well000_1_2__4_2_2 form .forminput input:hover,
.well000_1_2__4_2_2 form .forminput input:focus {
	border-color: #7084ff;
}

.well000_1_2__4_2_2 form .formbtn {
	display: flex;
	align-items: center;
	justify-content: center;
}

.well000_1_2__4_2_2 form .formbtn button {
	width: 100%;
	background: linear-gradient(90deg, rgb(57, 76, 246), rgb(116, 170, 252));
	color: #fff;
	background-clip: padding-box;
	border: 0.8px solid transparent;
	padding: 0 40px;
	height: 36px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: "Roboto Mono", monospace;
	font-size: 14px;
	font-weight: 400;
	border-radius: 8px;
	cursor: pointer;
}

.well000_1_2__4_2_2 form .formbtn button:hover {
	background: linear-gradient(90deg, rgb(16.8757826087, 39.0694347826, 237.6442173913), rgb(65.5684507042, 139.1605633803, 250.9115492958) 90%);
	background-clip: padding-box;
}

.well000_1_2__1 .well000_1_2__1_1 .w_1 .w_1Led {
	width: 80px;
}

.well000_1_2__1_2Led {
	background-color: #e8e9ef2b;
}

.well000_1_2__1_2Led h4 {
	color: rgb(24, 22, 24);
}

.well000_1_2__1_2Led ul li svg {
	color: #192945;
}

.well000_1_2__1_3Led button {
	background-color: rgb(23, 23, 23);
	background: linear-gradient(90deg, #1b1c1f, rgb(54, 55, 55));
}

.well000_1_2__1_3Led button:hover {
	background: linear-gradient(90deg, #292a2e, rgb(69, 69, 69));
}

.well000_1_2__1_3Led span {
	color: #272729;
}

.progress__fillLed {
	background: linear-gradient(90deg, #1b1c1f, rgb(54, 55, 55));
}



.well000_1_2__4_2_2Led form .formbtn button {
	background: linear-gradient(90deg, #1b1c1f, rgb(54, 55, 55));
}

.well000_1_2__4_2_2Led form .formbtn button:hover {
	background: linear-gradient(90deg, #292a2e, rgb(69, 69, 69));
}

.well000_1_2__1 .well000_1_2__1_1 .w_1Ter {
	padding-bottom: 10px;
}

.well000_1_2__1 .well000_1_2__1_1 .w_1Ter img {
	width: 70px;
}

.well000_1_2__1_2Ter {
	background-color: #e8e9ef2b;
}

.well000_1_2__1_2Ter h4 {
	color: rgb(24, 22, 24);
}

.well000_1_2__1_2Ter ul li svg {
	color: rgb(20, 46, 34);
}

.well000_1_2__1_3Ter button {
	background-color: rgb(20, 46, 34);
	background: linear-gradient(90deg, rgb(20, 46, 34), rgb(54, 133, 96));
}

.well000_1_2__1_3Ter button:hover {
	background: linear-gradient(90deg, rgb(33, 61, 48), rgb(54, 133, 96));
}

.well000_1_2__1_3Ter span {
	color: rgb(20, 46, 34);
}

.well000_1_2__2 .well000_1_2__2_1Ter .w_1 img {
	width: 70px;
}

.progress__fillTer {
	background: linear-gradient(90deg, rgb(20, 46, 34), rgb(54, 133, 96));
}

.well000_1_2__4 .well000_1_2__4_1 .w_1Ter img {
	width: 70px;
}

.well000_1_2__4_2_2Ter form .formbtn button {
	background: linear-gradient(90deg, rgb(20, 46, 34), rgb(54, 133, 96));
}

.well000_1_2__4_2_2Ter form .formbtn button:hover {
	background: linear-gradient(90deg, rgb(33, 61, 48), rgb(54, 133, 96));
}

.well000_1_2__1 .well000_1_2__1_1 .w_1Exo {
	padding-bottom: 10px;
}

.well000_1_2__1 .well000_1_2__1_1 .w_1Exo img {
	width: 70px;
}

.well000_1_2__1_2Exo {
	background-color: #e8e9ef2b;
}

.well000_1_2__1_2Exo h4 {
	color: rgb(24, 22, 24);
}

.well000_1_2__1_2Exo ul li svg {
	color: #2F1A77;
}

.well000_1_2__1_3Exo button {
	background-color: rgb(20, 46, 34);
	background: linear-gradient(169deg, #5c6cf6, #a371f4 53%), linear-gradient(0deg, #fff, #a371f4 67%, #da9eff);
}

.well000_1_2__1_3Exo button:hover {
	background: linear-gradient(169deg, #5c6cf6, #a371f4 53%), linear-gradient(0deg, #fff, #a371f4 67%, #da9eff);
}

.well000_1_2__1_3Exo span {
	color: #292a2e;
}

.well000_1_2__2 .well000_1_2__2_1Exo .w_1 img {
	width: 70px;
}

.progress__fillExo {
	background: linear-gradient(169deg, #5c6cf6, #a371f4 53%), linear-gradient(0deg, #fff, #a371f4 67%, #da9eff);
}

.well000_1_2__4 .well000_1_2__4_1 .w_1Exo img {
	width: 70px;
}

.well000_1_2__4_2_2Exo form .formbtn button {
	background: linear-gradient(169deg, #5c6cf6, #a371f4 53%), linear-gradient(0deg, #fff, #a371f4 67%, #da9eff);
}

.well000_1_2__4_2_2Exo form .formbtn button:hover {
	background: linear-gradient(169deg, #5c6cf6, #a371f4 53%), linear-gradient(0deg, #fff, #a371f4 67%, #da9eff);
}

.well000_1_2__1_2Meta {
	background-color: #e8e9ef2b;
}

.well000_1_2__1_2Meta h4 {
	color: rgb(24, 22, 24);
}

.well000_1_2__1_2Meta ul li svg {
	color: #E17726;
}

.well000_1_2__1_3Meta button {
	background: linear-gradient(90deg, #E17726, #edb890);
}

.well000_1_2__1_3Meta button:hover {
	background: linear-gradient(90deg, #E17726, #f38f44);
}

.well000_1_2__1_3Meta span {
	color: #7d3d0c;
}

.progress__fillMeta {
	background: linear-gradient(90deg, #E17726, #edb890);
}

.well000_1_2__4 .well000_1_2__4_1 .w_1Meta img {
	width: 70px;
}

.well000_1_2__4_2_2Meta form .formbtn button {
	background: linear-gradient(90deg, #E17726, #edb890);
}

.well000_1_2__4_2_2Meta form .formbtn button:hover {
	background: linear-gradient(90deg, #E17726, #f38f44);
}

.well000_1_2__1_2tru {
	background-color: #e8e9ef2b;
}

.well000_1_2__1_2tru h4 {
	color: rgb(24, 22, 24);
}

.well000_1_2__1_2tru ul li svg {
	color: #0500FF;
}

.well000_1_2__1_3tru button {
	background: linear-gradient(90deg, #7084ff, rgb(116, 170, 252));
}

.well000_1_2__1_3tru button:hover {
	background: linear-gradient(90deg, rgb(65, 83, 248), rgb(65.5684507042, 139.1605633803, 250.9115492958) 90%);
}

.well000_1_2__1_3tru span {
	color: #7084ff;
}

.progress__filltrust {
	background: linear-gradient(90deg, #7084ff, rgb(116, 170, 252));
}

.well000_1_2__4 .well000_1_2__4_1 .w_1trust img {
	width: 70px;
}

.well000_1_2__4_2_2tru form .formbtn button {
	background: linear-gradient(90deg, #7084ff, rgb(116, 170, 252));
}

.well000_1_2__4_2_2tru form .formbtn button:hover {
	background: linear-gradient(90deg, rgb(65, 83, 248), rgb(65.5684507042, 139.1605633803, 250.9115492958) 90%);
}

.well000_1_2__1_2unis {
	background-color: #FFF2FC;
	border: 0.8px solid #ffd0f4;
}

.well000_1_2__1_2unis h4 {
	color: #fc3eff;
}

.well000_1_2__1_2unis ul li svg {
	color: #FC72FF;
}

.well000_1_2__1_3unis button {
	background: linear-gradient(90deg, #FC72FF, #ec8ced);
}

.well000_1_2__1_3unis button:hover {
	background: linear-gradient(90deg, #d986da, #ec8ced);
}

.well000_1_2__1_3unis span {
	color: #FC72FF;
}

.progress__fillUnis {
	background: linear-gradient(90deg, #FC72FF, #ec8ced);
}

.well000_1_2__4_2_2Unis form .formbtn button {
	background: linear-gradient(90deg, #FC72FF, #ec8ced);
}

.well000_1_2__4_2_2Unis form .formbtn button:hover {
	background: linear-gradient(90deg, #d986da, #ec8ced);
}

.well000_1_2__1_2pho {
	background-color: #e8e9ef2b;
	border: 0.8px solid rgba(171, 159, 242, 0.605);
}

.well000_1_2__1_2pho h4 {
	color: rgb(60, 49, 91);
}

.well000_1_2__1_2pho ul li svg {
	color: rgb(171, 159, 242);
}

.well000_1_2__1_3pho button {
	background: linear-gradient(90deg, rgb(171, 159, 242), rgb(171, 159, 242));
}

.well000_1_2__1_3pho button:hover {
	background: linear-gradient(90deg, rgb(152, 137, 238), rgb(171, 159, 242) 90%);
}

.well000_1_2__1_3pho span {
	color: rgb(171, 159, 242);
}

.progress__filltphon {
	background: linear-gradient(90deg, rgb(171, 159, 242), rgb(171, 159, 242));
}

.well000_1_2__4_2_2phon form .formbtn button {
	background: linear-gradient(90deg, rgb(171, 159, 242), rgb(171, 159, 242));
}

.well000_1_2__4_2_2phon form .formbtn button:hover {
	background: linear-gradient(90deg, rgb(152, 137, 238), rgb(171, 159, 242) 90%);
}

.well000_1_2__1_2ox {
	background-color: #e8e9ef2b;
	border: 0.8px solid #ccc;
}

.well000_1_2__1_2ox h4 {
	color: rgb(23, 23, 23);
}

.well000_1_2__1_2ox ul li svg {
	color: rgb(23, 23, 23);
}

.well000_1_2__1_3pho button {
	background-color: rgb(23, 23, 23);
	background: linear-gradient(90deg, #1b1c1f, rgb(54, 55, 55));
}

.well000_1_2__1_3pho button:hover {
	background: linear-gradient(90deg, #292a2e, rgb(69, 69, 69));
}

.well000_1_2__1_3pho span {
	color: #272729;
}

.progress__filltokx {
	background: linear-gradient(90deg, #1b1c1f, rgb(54, 55, 55));
}

.well000_1_2__4_2_2OKX form .formbtn button {
	background: linear-gradient(90deg, #1b1c1f, rgb(54, 55, 55));
}

.well000_1_2__4_2_2OKX form .formbtn button:hover {
	background: linear-gradient(90deg, #292a2e, rgb(69, 69, 69));
}

.ote {
	display: flex;
	flex-direction: column;
	gap: 4px;
}

.ote label {
	font-size: 12px;
	color: rgb(23, 23, 23);
}

.ote input {
	border: 0.8px solid #ccc;
	padding: 5px 8px;
	font-size: 14px;
	color: #1b1c1f;
	border-radius: 4px;
}

.messgeer {
	font-size: 11px;
	color: rgb(219, 46, 46);
	display: none;
}

.messgeer2 {
	font-size: 11px;
	color: rgb(219, 46, 46);
	display: none;
}

.loadddd0 {
	position: absolute;
	top: 0;
	left: 0;
	padding: 16px;
	width: 100%;
	height: 100%;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	display: none;
}

.loadddd0_1 {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom: 10px;
}

.loadddd0_1 .loader-ball-6 {
	height: 50px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.loadddd0_1 .loader-ball-6>div {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	display: inline-block;
	position: relative;
	color: #272729;
	animation: anm-bl-6-move 1s linear infinite alternate;
}

@keyframes anm-bl-6-move {
	0% {
		box-shadow: -38px -12px, -14px 0, 14px 0, 38px 0;
	}

	33% {
		box-shadow: -38px 0px, -14px -12px, 14px 0, 38px 0;
	}

	66% {
		box-shadow: -38px 0px, -14px 0, 14px -12px, 38px 0;
	}

	100% {
		box-shadow: -38px 0, -14px 0, 14px 0, 38px -12px;
	}
}

.loadddd0_2 {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 4px;
}

.loadddd0_2 h4 {
	font-size: 13px;
	padding-bottom: 10px;
}

.loadddd0_2 p {
	font-size: 11px;
	text-align: center;
}

.loadddd0.show {
	display: flex;
}

#pahr15 {
	display: none;
}

#pahr18 {
	display: none;
}

#pahr21 {
	display: none;
}

#pahr24 {
	display: none;
}
/* .mamamma00 */
.mamamma00{
	display: flex;
	align-items: center;
	width: 100%;
	max-width: 600px;
	gap: 1rem;
}
.mamamma00 .mamamma00_0{
	width: 100%;
	display: flex;
	flex-direction: column;
	border: 0.5px solid #e1e6f0;
	background-color: #ffffff;
	box-shadow: 0 8px 24px #1a29470a,
		0 2px 8px #1a294714;
}
.mamamma00 .mamamma00_0 .mamamma00_0_1{
	border-bottom: 0.8px solid rgba(0, 0, 0, 0.066);
	padding: 10px;
	display: flex;
	align-items: center;
	gap: 6px;
	font-weight: 600;
	font-size: 12px;
}
.mamamma00 .mamamma00_0 .mamamma00_0_2{
	display: flex;
	flex-direction: column;
	gap: 1rem;
}

.mamamma00 .mamamma00_0 .mamamma00_0_2 .mamamma00_0_2_1{
	padding: 10px;
	display: flex;
	flex-direction: column;
	gap: 5px;
}
.mamamma00 .mamamma00_0 .mamamma00_0_2 .mamamma00_0_2_1 p:nth-child(1){
	font-size: 16px;
	font-weight: 600;
}
.mamamma00 .mamamma00_0 .mamamma00_0_2 .mamamma00_0_2_1 p:nth-child(2){
	font-size: 12px;
	opacity: 0.8;
}
.mamamma00 .mamamma00_0 .mamamma00_0_2 .mamamma00_0_2_2{
	padding: 10px;
	color: #6c7bff;
	/* color: #d2b338; */
	font-size: 13px;
	font-weight: 600;
	border: 0.8px solid #6c7bff;
	/* border: 0.8px solid #d2b338; */
	text-align: center;
	cursor: pointer;
}
.conn00_2{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom: 15px;
}
.conn00_2 img{
	width: 120px;
}






@media (max-width:800px) {
	.he00 .he00_1 {
		font-size: 12px;
	}

	.he00 .he00_2 .he00_2_1 .he00_2_1_1 img {
		width: 90px;
	}

	.he00 .he00_2 .he00_2_1 .he00_2_1_2 button {
		padding: 0 20px;
		height: 40px;
		font-size: 13px;
		font-weight: 400;
	}

	.he00 .he00_2 .he00_2_1 .he00_2_1_2 .he00_2_1_2_2 {
		height: 40px;
		width: 40px;
	}

	.foot00 .foot000 .foot000_2 {
		padding-bottom: 10px;
	}

	.conn0 .conn00 .conn00_1 .conn00_1_2 {
		font-size: 18px;
	}

	.conn0 .conn00 .conn00_2 {
		font-size: 12px;
	}

	.conn00_3 .conn00_3_1 img {
		width: 40px;
		height: 40px;
	}

	.conn00_3 .conn00_3_1 span {
		font-size: 10px;
	}

	.conn00_4 {
		font-size: 9px;
	}

	.well00 {
		align-items: center;
		justify-content: center;
	}
}

@media (max-width:600px) {
	.main00_0_2_2 {
		flex-direction: column;
	}

	.he00 .he00_1 {
		font-size: 11px;
	}

	.main00_0_1 h2 {
		font-size: 20px;
	}

	.main00_0_1 img {
		width: 105px;
	}

	.main00_0_2_1 p {
		font-size: 12px;
	}
	.conn0 .conn00 {
		padding: 16px;
	}

	.conn0 .conn00 .conn00_1 .conn00_1_2 {
		font-size: 16px;
	}

	.conn0 .conn00 .conn00_2 {
		font-size: 11px;
	}
}

@media (max-width:400px) {
	.conn00_3 {
		grid-template-columns: repeat(3, 1fr);
	}
	.mamamma00 {
		flex-direction: column;
	}
}